body {
	margin:0;
	padding:0;
	font-family: arial,helvetica,verdana;
	background:#ededed;
}

a {
	color:black;
}

#curtain {
	position:fixed;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	background-color:white;
	background-image: url(/assets/bestbooks/header-background-white.png);
}
.wrapper {
	margin: 0 auto;
	width: 1109px;
	background-color: #fff;
	min-height: 100%;
/*	border-left: 3px solid #888;
	border-right: 3px solid #888;
	-moz-box-shadow: 0 0 2px 2px #aaa;
	-webkit-box-shadow: 0 0 2px 2px#aaa;
	box-shadow: 0 0 2px 2px #aaa; */
	position:relative;
}

.summerreads .wrapper {
	background-color:#ffffff;
}

.small .wrapper {
	width:auto;
	border:none;
	box-shadow:none;
	margin:0;
}

#navigation-mobile {
	display:none;
}

.small #navigation-mobile {
	display:block;
}

#navigation {
	operflow:auto;
	clear:left;
	text-align: center;
	width: 1109px;
	height: 41px;
	background-image: url(/assets/bestbooks/nav_background.png);
	background-repeat: no-repeat;
	padding-left: 10px;
}

.summerreads #navigation {
	background-image:none;
	background-color:#0ecdc2;
}


.small #navigation {
	display:none;
}

.navigation-item {
	float:left;
	margin: 11px 2px 2px 2px;
	color: #fff;
	font-weight: bold;
	opacity: .7;
	vertical-align:middle;
}

.navigation-item:hover {
	opacity: 1;
}

.navigation-item-text { display:none; }

.active {
	opacity: 1;
}

.navigation-separator {
	background-image: url("/assets/bestbooks/nav/nav_separator.png");
	width:1px;
	height:41px;
	float:left;
	margin-left: 5px;
	margin-right: 5px;
}
.summerreads .navigation-separator {
	background-image: url("/assets/summerreads/nav/nav_separator.png");
}
#navigation .navigation-separator:last-child {
	display:none; 
}

.nav-mobile-control {
	cursor: pointer;
	background: #5f5e5e;
	background: -moz-linear-gradient(top,  #5f5e5e 0%, #3c3c3b 42%, #3c3c3b 48%, #302f2f 57%, #060606 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5f5e5e), color-stop(42%,#3c3c3b), color-stop(48%,#3c3c3b), color-stop(57%,#302f2f), color-stop(100%,#060606));
	background: -webkit-linear-gradient(top,  #5f5e5e 0%,#3c3c3b 42%,#3c3c3b 48%,#302f2f 57%,#060606 100%);
	background: -o-linear-gradient(top,  #5f5e5e 0%,#3c3c3b 42%,#3c3c3b 48%,#302f2f 57%,#060606 100%);
	background: -ms-linear-gradient(top,  #5f5e5e 0%,#3c3c3b 42%,#3c3c3b 48%,#302f2f 57%,#060606 100%);
	background: linear-gradient(to bottom,  #5f5e5e 0%,#3c3c3b 42%,#3c3c3b 48%,#302f2f 57%,#060606 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f5e5e', endColorstr='#060606',GradientType=0 );
	color:#fff;
	height:35px;
	text-align:center;
	font-size:14px;
}
.summerreads .nav-mobile-control {
	background: #4d9fa6;
	background: -moz-linear-gradient(top,  #4d9fa6 0%, #308f98 53%, #258992 65%, #017681 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d9fa6), color-stop(53%,#308f98), color-stop(65%,#258992), color-stop(100%,#017681));
	background: -webkit-linear-gradient(top,  #4d9fa6 0%,#308f98 53%,#258992 65%,#017681 100%);
	background: -o-linear-gradient(top,  #4d9fa6 0%,#308f98 53%,#258992 65%,#017681 100%);
	background: -ms-linear-gradient(top,  #4d9fa6 0%,#308f98 53%,#258992 65%,#017681 100%);
	background: linear-gradient(to bottom,  #4d9fa6 0%,#308f98 53%,#258992 65%,#017681 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d9fa6', endColorstr='#017681',GradientType=0 );
}
.nav-mobile-control:hover {
	background-color: silver;
}
.nav-mobile-separator {
	width:1px;
}
.pulldown-container {
	display:none;
	background-color:white;
	border-top:thin #ccc solid;
}

.pulldown-nav-item {
	border-bottom:thin #ccc solid;
	text-transform:uppercase;
	color:#999;
	font-size:12px;
	padding:8px 0px 7px 12px;
	background: url(/assets/bestbooks/pulldown-topic-arrow.png), #ffffff;
	background: url(/assets/bestbooks/pulldown-topic-arrow.png), -moz-linear-gradient(top,  #ffffff 0%, #f8f8f8 13%, #eeeeee 100%);
	background: url(/assets/bestbooks/pulldown-topic-arrow.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(13%,#f8f8f8), color-stop(100%,#eeeeee));
	background: url(/assets/bestbooks/pulldown-topic-arrow.png), -webkit-linear-gradient(top,  #ffffff 0%,#f8f8f8 13%,#eeeeee 100%);
	background: url(/assets/bestbooks/pulldown-topic-arrow.png), -o-linear-gradient(top,  #ffffff 0%,#f8f8f8 13%,#eeeeee 100%);
	background: url(/assets/bestbooks/pulldown-topic-arrow.png), -ms-linear-gradient(top,  #ffffff 0%,#f8f8f8 13%,#eeeeee 100%);
	background: url(/assets/bestbooks/pulldown-topic-arrow.png), linear-gradient(to bottom,  #ffffff 0%,#f8f8f8 13%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	background-repeat:no-repeat;
	background-position: 98% center;
}
.pulldown-nav-item a{ text-decoration:none;color:#666; }
.pulldown-nav-item:hover {
	background-color:silver;
}

#years {
	text-align:center;
	color: #4c4c4b;
	font-size:13px;
	padding-top:5px;
}

#years a {
	color: #4c4c4b;
}

.small #years {
	display:none;
}

#social {
	float:right;
	padding:1em;
}

.small #social {
	display:none;
}

#content {
	padding-left:15px;
	padding-top:13px;
}

.small #content {
	padding:0;
}

#skyscraper {
	position:absolute;
	top:232px;
	right:15px;
	width:160px;
	height:600px;
	background-color:white;
}

.small #skyscraper {display:none; }

.leaderboard {
	height: 134px;
	background-image: url(/assets/bestbooks/header-background-white.png);
	text-align: left;
	padding: 12px;
}
.small .leaderboard {
	height: 65px;
	padding: 7px;
	clear:left;
	overflow:auto;
}
 .summerreads .leaderboard {
	background-image: url(/assets/summerreads/summereadsbg2014.png);
	background-repeat:repeat-x;
}

.logo {
	float: left;
	width: 104px;
	height: 104px;
	background-image: url(/assets/bestbooks/logo_trans.png);	
}
.summerreads .logo {
	margin-left:5px;
}
.logo img { width:104px; height:104px; }
.small .logo {
	width:51px;
	height:51px;
	background-image: url(/assets/bestbooks/mobile-logo.png);
	overflow:hidden;
}
.small .logo img { width:51px; height:51px; }
.bblogo {
	float: left;
	width: 220px;
	height: 51px;
	margin: 23px 14px 0px;
}
.small .bblogo {
	margin: 0px 0 0 5px;
	width:165px;
}
.small .bblogo img{
	width:162px;
	height:50px;
}
.summerreads .bblogo {
	margin: 8px 0 0 15px;
}
.small.summerreads .bblogo {
	width:100px;
	height:55px;
	margin-top:-2px;
}
.small.summerreads .bblogo img{
	width:100px;
	height:55px;
}

.leader_ad {
	float: left;
	width: 727px;
	margin-top: 9px;
	background-color:white;
}

.small .leader_ad { display:none; }

.booklist {
	position:relative;
}

.small .booklist {
	height:auto;
}

.viewport {
	height:478px;
	width:900px;
	overflow:hidden;
}

.small .viewport {
	width:100%;
}

.canvas {
	position:relative;
}

.slide {
	overflow:auto;
	clear:left;
	background-color: #f3f1f2;
	display:none;
	-webkit-border-radius: 20px 20px 0px 0px;
	border-radius: 20px 20px 0px 0px; }

.small .slide {
	overflow:hidden;
	position:relative;
	background-color:#313131;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important; 
}

.toggler {
	position:absolute;
	top:auto;
	bottom:0px;
	width:35px;
	z-index:999;
	background-color:black;
	opacity: 0.8;
	color:white;
	height:35px;
	line-height:35px;
	padding-left:10px;
	left: 45%;
}

.bottom-toggler.toggler.toggled  {
	display:none;
}

.up-down {
	float:right;
	padding-right:10px;
}


.not-small .toggler {
	display:none;
}

.right-arrow {
	display:none;
}

.small .right-arrow {
	display:block;
	position:fixed;
	right:0px;
	top:50%;
}

.cover {
	width: 350px;
	height: 478px;
	float:left;
}

.small .cover {
	width:100%;
	float:none;
	background-color:#fff;
}

.small.summerreads .cover {
	background-color:#B0CED0;
}
.book-info {
	width:510px;
	float:left;
	padding: 20px;
	margin-top:50px;
}
.book-info p { font-size:13px;line-height:19px; }
.book-info ul { font-size:13px;line-height:19px; }
.book-info h3 { font-weight:normal;font-sie:28px;margin-bottom:4px; }
.book-info h4 { font-weight:normal;font-sie:18px;margin-top:0px; }
.small .book-info {
	background-color:#313131;
	position:absolute;
	width:100%;
	float:none;
	margin-top:0px;
	top:100%;
	bottom:0px;
	opacity:0.9;
}
.rule-top {
	background-image: url(/assets/bestbooks/dotted.png);
	background-position: top;
	background-repeat: repeat-x;
	padding-top:20px;
}
.small .rule-top {
	background:none;
	color:#eee;
}
.small .rule-top a{
	color:#BD1C2B;
}

.rule-bottom {
	background-image:url(/assets/bestbooks/dotted.png);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom:20px;
}
.small .rule-bottom {
	background:none;
}
.advance-buttons { margin-top:20px;text-align:right; }

.red-buttons {
	display:inline-block;
	background-color:#bd1c2b;
	font-family:arial,
	sans-serif;color:white;
	font-size:12px;
	cursor:pointer;
}
.small .red-buttons {
	display:none;
}
.red-buttons a{ text-decoration:none;color:white; }
.red-buttons a:hover { color:white; }
.red-buttons-next { padding:5px 15px 5px 5px;background-image:url(/assets/bestbooks/white_arrow_right.png);background-position: 40px 7px;background-repeat:no-repeat; }
.red-buttons-list { padding:5px;margin: 0px 5px 0px 5px; }
.red-buttons-prev { padding:5px 5px 5px 15px;background-image:url(/assets/bestbooks/white_arrow_left.png);background-position: 4px 7px;background-repeat:no-repeat; }
.red-buttons:hover { text-decoration:underline; }


.thumbs {
	width: 900px;
	background: #cdd1de;
	background: -moz-linear-gradient(top,  #cdd1de 0%, #d4d7e3 3%, #d8dbe6 6%, #dde0ea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cdd1de), color-stop(3%,#d4d7e3), color-stop(6%,#d8dbe6), color-stop(100%,#dde0ea));
	background: -webkit-linear-gradient(top,  #cdd1de 0%,#d4d7e3 3%,#d8dbe6 6%,#dde0ea 100%);
	background: -o-linear-gradient(top,  #cdd1de 0%,#d4d7e3 3%,#d8dbe6 6%,#dde0ea 100%);
	background: -ms-linear-gradient(top,  #cdd1de 0%,#d4d7e3 3%,#d8dbe6 6%,#dde0ea 100%);
	background: linear-gradient(to bottom,  #cdd1de 0%,#d4d7e3 3%,#d8dbe6 6%,#dde0ea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdd1de', endColorstr='#dde0ea',GradientType=0 );
	padding-top:16px;
	padding-bottom:16px;
	-webkit-border-radius: 0px 0px 20px 20px;
	border-radius: 0px 0px 20px 20px;
}

.summerreads .thumbs {
background: #c1ede5; /* Old browsers */
background: -moz-linear-gradient(top,  #c1ede5 1%, #d2f8f1 4%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#c1ede5), color-stop(4%,#d2f8f1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c1ede5 1%,#d2f8f1 4%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c1ede5 1%,#d2f8f1 4%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c1ede5 1%,#d2f8f1 4%); /* IE10+ */
background: linear-gradient(to bottom,  #c1ede5 1%,#d2f8f1 4%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1ede5', endColorstr='#d2f8f1',GradientType=0 ); /* IE6-9 */
}
.small .thumbs {
	display:none;
}

.thumbs-viewport {
	float:left;
	max-width:500px;
	overflow:hidden;
}

.thumbs-canvas {
	position:relative;
}

.thumbs-left {
	cursor: pointer;
}

.thumbs-right {
	cursor: pointer;
}

.thumb {
	opacity:0.4;
	width:64px;
	padding-left: 16px;
	padding-bottom: 16px;
	overflow:hidden;	
}

.thumb:hover {
	opacity:0.8;
}

.thumb-selected {
	opacity: 1.0;
}

.thumb img {
	width:100%;
	height:auto;
}

#tmks {
	text-align:center;padding-top:20px;padding-bottom:10px;color:#ccc;
}

.small #tmks {
	display:none;
}

#transition-top {
	position:fixed;
	width:100%;
	height:50%;
	bottom:100%;
	background:rgba(0,0,0,.4);
}

#transition-bottom {
	position:fixed;
	left: 20%;
	right: 20%;
	top:100%;
	background:rgba(0,0,0,.4);
	color:white;
	padding:20px;
	text-align:center;
}

.wait, .wait * { cursor: wait; }

	.huffpo-close {
		/* float:right; */
		font-size:10px;
		cursor:pointer;
		position:absolute;
		top:0;
		right:0;
		width:15px;
		text-align:center;
		background-color:black;
		color:white;
	}

	.huffpo-popin {
		right:-450px;
		position:fixed;
		bottom:20px;
		width:400px;
		height:83px;
	/*	background-color:white;
		background-image:url(/assets/huff-po-background.png);
		padding:10px;
		border-top:4px solid #c01c27; */
		-webkit-box-shadow: -5px 0px 10px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    -5px 0px 10px rgba(50, 50, 50, 0.75);
		box-shadow:         -5px 0px 10px rgba(50, 50, 50, 0.75);
		font-family:arial,verdana,sans-serif;
		font-size:11px;
		color:#424242;
		z-index:999;
	}
	.hpc-input {
		color:#999;
		width:130px;
	}
	.huffpo-left {
		float:left;
		font-family:georgia,times,serif;
		font-size:14px;
		color:#424242;
		font-style:italic;
		width:118px;
		margin-right:15px;
	}
	.huffpo-left-big {
		font-size:26px;
		color:#275dab;
		margin-top:5px;
	}
	.huffpo-right {
		float:left;
		width:230px;
	}
	.huffpo-container {
		clear:left;
		overflow:auto;
	}

.candy{
	display: none;
}

	#mobile-ad {
		display:none;
		position:fixed;
		left:0px;
		bottom:0px;
		width:100%;
		background-color:#eee;
		height:50px;
	}
	
	#mobile-ad-optout {
		float:right;
		padding:6px;
		color:black;
		font-size:22px;
		cursor:pointer;
		height:11px;
		position:fixed;
		bottom:31px;
		right:0;
		line-height:12px;
		background-color:white;
	}
	
	.small #mobile-ad {
		display:block;
		text-align:center;
	}
	
	#div-gpt-ad-Mobile {
		margin:0 auto;
	}
